WordPress.org

Plugin Directory

AmplifyJS

AmplifyJS is a set of components designed to solve common web application problems with a simplistic API.

AmplifyJS is a set of components designed to solve common web application problems with a simplistic API. Amplify's goal is to simplify all forms of data handling by providing a unified API for various data sources. Amplify's store component handles persistent client-side storage, using standards like localStorage and sessionStorage, but falling back on non-standard implementations for older browsers. Amplify's request adds some additional features to jQuery's ajax method while abstracting away the underlying data source.

For more information visit http://amplifyjs.com/

Requires: 3.9 or higher
Compatible up to: 4.1.6
Last Updated: 2014-12-27
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1